<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
    xmlns:th="http://www.thymeleaf.org"
    xmlns:sec="http://www.thymeleaf.org/thymeleaf-extras-springsecurity4">
<head>
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"/>
<meta charset="utf-8" />
<title>Elimina classe</title>
</head>
<body>

  
    <div align="center" >
        <br />
        
    
	<h1>Elimina una classe</h1>

    
         <form action="#" th:action="@{/deleteClasse}" th:object="${classe_scelta}" method='POST'>
        	<div class="form-group">
			<div align="left" class="col-md-4">
			<hr/>
				<b>Seleziona una classe</b>
                    <select class="form-control" th:field="*{idClasse}">
                         <option value=""> -- </option>
                         <option th:each="classe : ${classi}"
                            th:value="${classe.idClasse}"
                            th:utext="${classe.nomeClasse}"/>
                  </select>
                  
         </div>
         </div>
        
         <button type="submit" class="btn btn-primary">Conferma</button>
        </form>

	<a href="\paginaPersonale">Vai alla pagina personale</a>
	</div>
	
    
    
</body>
</html>